﻿body {
    background-color: #bde3a2;
    color: black;
    font-family: Lato, sans-serif !important;
    font-size: 13px;
}

.form-group {
    margin-bottom: 10px !important;
}

label {
    margin-bottom: 5px;
}

.valider {
    margin-top: 30px !important;
}

.centre {
    text-align: center;
}

.error {
    color: red !important;
}

.menu {
    background-color: #148500;
    border: 2px solid white;
}

.subMenu {
    background-color: #148500;
}

.menuItem a {
    color: white;
    font-family: Lato, sans-serif !important;
    font-size: 13px;
    font-weight: bold;
}

    .menuItem a:hover {
        color: black;
        font-weight: bold;
    }


.dxbs-button {
    font-family: Lato, sans-serif !important;
    font-size: 13px;
}

.form-control {
    font-family: Lato, sans-serif !important;
    font-size: 13px;
}

.nav-link.active {
    background-color: #6c757d !important;
   
}

fieldset {
    border: 1px solid #fff;
}

legend {
    float: none !important;
    font-size: 16px;
}

tbody > tr > td > .form-check.form-check-inline input.position-static.form-check-input {
    width: 13px !important;
}

#sidebar {
    width: 250px;
    position: fixed;
    top: 0;
    left: -250px;
    height: 100vh;
    z-index: 999;
    background: #1F4D90;
    color: #fff;
    transition: all 0.3s;
    overflow-y: scroll;
    box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.2);
}

.repeater {
    overflow-y: scroll;
}

#sidebar.active {
    left: 0;
}

#dismiss {
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    background: #6c757d;
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

    #dismiss:hover {
        background: #fff;
        color: #7386D5;
    }
#sidebar .sidebar-header {
    padding: 20px;
    background: #1F4D90;
    border-bottom: 1px solid white;
}

.overlay {
    display: none;
    position: fixed;
    width: 100vw;
    height: 100vh;
    background: #c7ddf2;
    z-index: 998;
    opacity: 0;
    transition: all 0.5s ease-in-out;
}

    .overlay.active {
        display: block;
        opacity: 1;
    }

iframe {
    height: 100% !important;
    width: 100% !important;
}


.dxm-horizontal > ul.dx {
    height: auto !important;
}

.text-right {
    text-align: right;
}

.container2 {
    margin: 0 40px 0 40px;
}

.nav-tabs .nav-link {
    border: 1px solid #fff !important;
    color: #ffffff !important;
    background-color: #1F4D90 !important;
}


.nav-tabs .nav-link.active {
    color: #000!important;
    background-color: #fff!important;
    border-color: #ccc!important;
    font-weight: bold;
}

a {
   color: #148500;
}

.dropdown-item.active {
    background-color : #90BB90 !important;
    color:black;
    font-weight:bold;
}

.page-item.active .page-link {
    color: #fff;
    background-color: #90BB90 !important;
    border-color: #90BB90 !important;
}

.page-link {
    color: #90BB90;
}

.form-control:focus {
    border-color: #148500;
}